/* passion-one-regular - latin */
@font-face {
font-family: 'Passion One';
font-style: normal;
font-weight: 400;
src: url('passion-one-v10-latin-regular.eot'); /* IE9 Compat Modes */
src: local('Passion One Regular'), local('PassionOne-Regular'),
url('passion-one-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('passion-one-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('passion-one-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
url('passion-one-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('passion-one-v10-latin-regular.svg#PassionOne') format('svg'); /* Legacy iOS */
}

/* passion-one-700 - latin */
@font-face {
font-family: 'Passion One';
font-style: normal;
font-weight: 700;
src: url('passion-one-v10-latin-700.eot'); /* IE9 Compat Modes */
src: local('Passion One Bold'), local('PassionOne-Bold'),
url('passion-one-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('passion-one-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
url('passion-one-v10-latin-700.woff') format('woff'), /* Modern Browsers */
url('passion-one-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
url('passion-one-v10-latin-700.svg#PassionOne') format('svg'); /* Legacy iOS */
}

/* passion-one-900 - latin */
@font-face {
font-family: 'Passion One';
font-style: normal;
font-weight: 900;
src: url('passion-one-v10-latin-900.eot'); /* IE9 Compat Modes */
src: local('Passion One Black'), local('PassionOne-Black'),
url('passion-one-v10-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('passion-one-v10-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
url('passion-one-v10-latin-900.woff') format('woff'), /* Modern Browsers */
url('passion-one-v10-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
url('passion-one-v10-latin-900.svg#PassionOne') format('svg'); /* Legacy iOS */
}
